Subject: Re: [MOBILE-IP] QoS [diff-serv or int-serv/RSVP],and Windows MIP implementation

From: "Munson, Mark A." <[email-masked]>
Date: Wed, 1 Sep 1999 11:01:58 -0400

Hi Foo Chun,

The cdmaOne/cdma2000 community (wireless operators) plan to deploy systems
with Mobile IP service in their 3G systems and possibly sooner in their 2G
systems.  It is anticipated that many of the users of this service will be
using Windows95/98/NT platforms.  In support of this goal, there is
certainly strong interest in having an open source release to facilitate and
encourage MIP MN implementations on Windows platform.

Thank you for your ongoing support for Mobile IP.  It seems that now a
significant deployment of Mobile IP may happen in the not too distant
future.

Regards,
Mark Munson
Chair, TR-45.6

> ----------
> From:         Foo Chun Choong[SMTP:[email-masked]]
> Reply To:     Foo Chun Choong
> Sent:         Saturday, August 21, 1999 9:51 AM
> To:   [email-masked]
> Subject:      [MOBILE-IP] QoS [diff-serv or int-serv/RSVP],and Windows MIP
> implementation
>
> Hi Guilhem,
>
> We at NUS have done some work regarding MIPv4 and RSVP/int-serv
> integration. Some documents regarding this can be obtained from
> http://mip.ee.nus.edu.sg/slcchua.ps.gz , slcfoo.ps.gz , and slcloh.ps.gz
> The source code for the prototype implementation that we've developed here
> at NUS to support MIP/RSVP/int-serv integration can be obtained from
> http://mip.ee.nus.edu.sg/v3.0beta
>
> BTW, we would also like to gauge the interest of the MIP community
> regarding an
> implementation of MIP on Windows. We have developed a prototype
> implementation
> of MN on Win95, and the agents on NT, and are contemplating an open-source
> release of the source code for these if there's a big enough demand for
> it.
>
> Regards,
> Foo Chun Choong,
> NUS Mobile IP project, http://mip.ee.nus.edu.sg
> National University of Singapore
>